*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  border: 0;
  box-sizing: border-box;
}

*::before,
*::after {
  display: inline-block;
}

a {
  text-decoration: none;
  color: inherit;
  display: inline-block;
}

img {
  max-width: 100%;
  vertical-align: top;
}

h3,
h5 {
  font-weight: inherit;
  font-size: inherit;
}

html,
body {
  line-height: 1;
  height: 100%;
}

input,
button,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  background-color: transparent;
}

input,
textarea {
  width: 100%;
}

button {
  cursor: pointer;
}

input[type="text"],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

picture {
  display: block;
}

body {
  font-family: "Arial", sans-serif;
  font-size: 16px;
  line-height: 1.3;
  color: #212529;
  background-color: #ffffff;
}

.product {
  font-weight: 700;
}

.review-comment-title {
  font-size: 18px;
  text-align: center;
  font-weight: 700;
  padding-bottom: 10px;
  border-bottom: 1px solid #e4e4e4;
  margin-bottom: 20px;
}

.review-comment-wrapper {
  padding: 15px;
  background: white;
}

.review-comment-block {
  margin-bottom: 30px;
}

.review-comment-block > *:not(:last-child) {
  margin-bottom: 25px;
}

.comment-img {
  margin-right: 10px;
  border-radius: 50%;
  min-width: 40px;
  height: 40px;
}

.review-comment-item {
  display: flex;
  align-items: start;
}

.review-comment-item-answer {
  max-width: 90%;
  margin: 0 auto 25px;
}

.answer {
  font-weight: 700;
}

.comment-block {
  width: 100%;
}

.comment-block > *:not(:last-child) {
  margin-bottom: 10px;
}

.comment-title {
  font-weight: 700;
}

.comment-footer {
  color: #929292;
  font-size: 14px;
  font-weight: 700;
}

.comment-date {
  color: #d0d0d0;
}

.comment-photo {
  display: block;
  max-width: 200px;
  border-radius: 18px;
}

.leave-comment {
  display: flex;
}

.leave-comment img {
  min-width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-right: 10px;
}

.leave-comment-input {
  padding: 5px;
  border-radius: 5px;
}

.textarea {
  resize: vertical;
  min-height: 100px;
}

.leave-comment-fom > *:not(:last-child) {
  margin-bottom: 15px;
}

.leave-comment-fom {
  width: 100%;
}

.leave-comment-button {
  display: flex;
  align-items: center;
  background-color: #5890ff;
  color: #fff;
  padding: 10px;
  font-weight: 700;
  border-radius: 5px;
  transition: background-color 0.3s ease-in-out;
}

.leave-comment-button svg {
  margin-left: 5px;
}

.leave-comment-button:hover {
  background-color: #008cd1;
}

.form-control {
  border: 2px solid #eee;
}

.thank-you-message {
  font-size: 20px;
  line-height: 120%;
  padding: 20px;
  text-align: center;
  font-weight: bold;
  border: 1px solid #008cd1;
  background-color: rgba(0, 140, 209, 0.42);
  width: 100%;
}

.nowrap {
  white-space: nowrap;
}

.comment-img-block {
  cursor: pointer;
  aspect-ratio: 50/50;
  object-fit: cover;
}

@media (min-width: 480px) {
  .comment-photo {
    max-width: 300px;
  }
}

@media (min-width: 668px) {
  .thank-you-message {
    font-size: 24px;
  }
}
